style.css 303 B

123456789101112131415161718192021222324
  1. /*一些公用的css*/
  2. :root {
  3. font-family: sans-serif;
  4. line-height: 1.5;
  5. font-weight: 400;
  6. }
  7. html, body {
  8. margin: 0;
  9. padding: 0;
  10. height: 100%;
  11. }
  12. #app {
  13. margin: 0;
  14. padding: 0;
  15. height: 100%;
  16. display: flex;
  17. flex-direction: column;
  18. min-height: 100vh;
  19. }